Subject: Re: I-D ACTION:draft-mirtorabi-ospfv3-af-alt-01.txt

From: Acee Lindem <[email-masked]>
Date: Fri, 13 Feb 2004 16:42:23 -0500

We discussed making this a WG document in Minneapolis and
all the mailing list discussion heretofore has been in favor of doing so.
The only half ways dissenting opinions have come from those asking
why not an approach using a single adjacency. I would think that
this draft would not preclude this - in fact, the reserved instance ID
range could be used for this purpose (did I say that?).

Anyway, unless there is a strong objection this draft will be come a
WG document.

Thanks,
Acee

----- Original Message -----
From: "Sina Mirtorabi" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, January 29, 2004 1:49 PM
Subject: I-D ACTION:draft-mirtorabi-ospfv3-af-alt-01.txt

> Folks,
>
> A new version of address-family draft is available. The diffs are
>
> o Section 3, Instance ID range has been updated
>
> o Section 8, for IPv4 AF nexthop calculation, an IPv4 address will be
> advertised in "link-local address filed" of Link-LSA. Previously this
> address was advertised in prefix field with LA-bit set.
>
> o Section 9, adds the support of OSPFv3 over IPv4
>
> o Section 10, VL support has been updated
>
>
> Thanks
> Sina
>
> --------------
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
>         Title           : Support of address families in OSPFv3
>         Author(s)       : S. Mirtorabi
>         Filename        : draft-mirtorabi-ospfv3-af-alt-01.txt
>         Pages           : 6
>         Date            : 2004-1-28
>
> This document describes a mechanism for supporting multiple address
> families in OSPFv3 using multiple instances. It maps an address family
> (AF) to an OSPFv3 instance using the Instance ID field in the OSPFv3
> packet header. This approach is fairly simple and minimizes extensions
> to OSPFv3 for supporting multiple AF's.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-mirtorabi-ospfv3-af-alt-01.txt
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the
> message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
>         "get draft-mirtorabi-ospfv3-af-alt-01.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-mirtorabi-ospfv3-af-alt-01.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
> readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>